This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 913947

Summary: eclipse-avr: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: eclipse-avrAssignee: Vladimir Kostadinov <vladimir.kostadinov>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: akurtako, mat.booth, vladimir.kostadinov
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: eclipse-avr-2.3.4-7.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-25 06:36:31 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 04:17:25 EST
Your package eclipse-avr failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960094

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/94/4960094/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/94/4960094/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/94/4960094/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Mat Booth 2013-02-25 06:36:31 EST
eclipse-avr-2.3.4-7c has been built for rawhide.